<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">


    <LinearLayout
        android:layout_margin="10sp"
        android:layout_width="match_parent"
        android:orientation="vertical"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20sp">

            <TextView
                android:id="@+id/tx_orderId"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="0.5"
                android:gravity="left"
                android:textColor="@color/gray"
                android:textSize="12sp"
                tools:text="销售单号：CP202107180001" />
        </LinearLayout>

        <View
            android:layout_margin="@dimen/dp_4"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/line_color" />

        <TextView
            android:id="@+id/tx_signNum"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:textColor="@color/black"
            tools:text="售后数量:共12瓶，退3签9"/>
        <TextView
            android:id="@+id/tx_afterReasonName"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="4sp"
            android:textSize="16sp"
            android:textColor="@color/black"
            tools:text="售后原因:瓶身花标"/>
        <TextView
            android:id="@+id/tx_createBy"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="4sp"
            android:textSize="16sp"
            android:textColor="@color/black"
            tools:text="提交人:张三三"/>
        <View
            android:layout_margin="@dimen/dp_4"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tx_orderTime"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="left"
                android:textColor="@color/black"
                android:textSize="12sp"
                tools:text="2021-12-15 00:00:00"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:layout_weight="1">

                <TextView
                    android:id="@+id/btn_handle"
                    android:layout_width="80sp"
                    android:layout_height="30sp"
                    android:gravity="center"
                    android:background="@drawable/bg_corners_15"
                    android:textColor="@color/white"
                    android:layout_marginEnd="10sp"
                    android:textSize="12sp"
                    android:text="处理"/>

            </LinearLayout>


        </LinearLayout>
    </LinearLayout>

    <View
        android:layout_margin="@dimen/dp_4"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#E9E9E9" />


</LinearLayout>